Subject: Cluster analysis

From: [email-masked] (Felipe Pineda)
Date: Wed, 17 Jan 2001 11:43:23 +0000

Dear CCL'ers!

i would be very grateful for any pointer to a software tool (utility in
commercial or academic s/w, standalone tool) which is able to perform such an
analysis on a set of conformers typically sampled by some FF MD protocol
(e.g.,simmulated annealing) and to build families of conformations displaying
similarity to each other with respect to an user defined structural feature
(backbone conformation, for example) to a given extent (some rmsd threshold)
specified by the user. i used some years ago an insightII macro called
family.bcl written by Don Mackay, 1991, which do this with the help of an
external program called also family:

# The external program "family" is a "C" program and is available from
#       Don Mackay
#       Biosym Technologies, Inc.
#       10065 Barnes Canyon Rd.
#       San Diego CA 92121

but in the meantime there are maybe new, more efficient tools out there.

many thanks in advance for any tip and best regards

felipe

-- 
**********************************************************************
* Felipe Pineda,PhD                                                  *
* Institut fuer Molekulare Biotechnologie                            *
* AG Theoretische Biophysik                                          *
* Beutenbergstrasse 11, Jena                Vox: +49-3641-65-6491    *
* Postfach 100 813, D-07708 Jena, Germany   Fax:            -6495    *
*                  web:  www.imb-jena.de/~pineda                     *
*"In the world predominates the suffering and prevails the injustice"*
*   G. Garcia Marquez, colombian writer, Lit. Nobel Prize laureat    *
**********************************************************************
**********************************************************************
* DISCLAIMER: Unless indicated otherwise, everything in this note is *      
* my personal opinion, not an official statement of my employer      *      
**********************************************************************

---

From: Peter Shenkin <[email-masked]>
Date: Wed, 17 Jan 2001 10:41:05 -0500 (EST)

Hi,

MacroModel, from Schrodinger, Inc., includes XCluster, which is
described in J. Comp. Chem., v15, #8, 899-916 (1994).

See www.schrodinger.com for some more details (including the
manual).

-P.

On Wed, 17 Jan 2001, Felipe Pineda wrote:

> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
>